#admin_form {
	display: block;
	margin: 0px 3px 3px 3px;
	padding: 0px 0px 0px 0px;	
}

.form_area {
	display: block;
	position: relative;
	margin: 0px 0px 1px 0px;
	padding: 6px 0px 0px 0px;
	background-color: #50a0d1;
	height: 35px;
}

.form_area_text {
	display: block;
	position: relative;
	margin: 0px 0px 1px 0px;
	padding: 5px 3px 5px 3px;
	background-color: #50a0d1;
	height: 87px;
}

.form_area_big {
	display: block;
	position: relative;
	margin: 0px 0px 1px 0px;
	padding: 5px 3px 5px 3px;
	background-color: #50a0d1;
	height: 151px;
}

.form_area_unlimited {
	display: block;
	position: relative;
	margin: 0px 0px 1px 0px;
	padding: 5px 3px 5px 3px;
	background-color: #50a0d1;
}

.form_label {
	width: 150px;
	position: absolute;
	left: 4px;
	font-weight: bold;
	color: #ffffff;
}

.form_label_review {
	width: 150px;
	position: absolute;
	left: 4px;
	font-weight: bold;
	color: #ffffff;
	font-size: 10px;
}

#full_width_form {
	position: absolute;
	width: 550px;
	left: 156px;
}

#full_width_form_radio {
	position: absolute;
	left: -23px;
}

#form_radio_label {
	position: absolute;
	left: 176px;
	color: #ffffff;
}

#full_width_form_check_box {
	position: absolute;
	left: 153px;
}

.full_width_form_review {
	position: absolute;
	left: 80px;
	width: 170px;
}

#image_upload {
	position: absolute;
	left: 156px;
}

#submit_area {
	display: block;
	position: relative;
	margin: 0px 0px 1px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #094264;
	text-align: center;
}

#ContentPanelTint {
	display: block;
	background-color: #e0f3ff;
	color: #000000;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #094264;
	line-height: 18px;
}

